Source: python-manilaclient
Version: 1.11.0-1.el7~mos1
Binary:
  - python-manilaclient
  - python-manilaclient-doc
Build_time: unknown
Code_project:
  python-manilaclient: cd213ad19dcebb219ff70692884139264710f909
  python-manilaclient-build: fa456fd02f50df20794a00e14be9a652c28b65d4
